/*     134662 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__134662__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__134662__ a {display:block;border:none}
.pm-banner_slide_basic__134662__ a img {border:none}
.pm-banner_slide_basic__134662__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__134662__ .item {position:relative}
.pm-banner_slide_basic__134662__ .item img {vertical-align:top}
.pm-banner_slide_basic__134662__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__134662__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__134662__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__134662__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__134662__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__134662__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__134662__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__134662__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__134662__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__134662__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__134662__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__134662__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__134662__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__134662__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__134662__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__134662__ .owl-dots .owl-dot:hover span {background:#846e4e}

.pm-banner_slide_basic__134662__.empty__134662__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__134662__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__134662__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__134662__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__134662__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__134662__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__134662__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__134662__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__134662__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__134662__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     134648 : 롤 오버 모션 박스      */
.img_ratio__134648__ {overflow:hidden;height:150px}
.img_ratio__134648__ * {box-sizing:border-box}
.img_ratio__134648__ .img_inner {position:relative;top:0;background:#f1f1f1;transition:all .5s ease-in-out}
.img_ratio__134648__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__134648__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__134648__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#846e4e;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__134648__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__134648__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__134648__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__134648__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__134648__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__134648__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #846e4e;font-size:13px;color:#846e4e;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__134648__ .cont_box.over_box {display:none}
.img_ratio__134648__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__134648__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__134648__ {height:200px}
	.img_ratio__134648__ .cont_box .box_inner {height:200px}
	.img_ratio__134648__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__134648__ {height:160px}
	.img_ratio__134648__ .img_inner:hover {top:-160px}
	.img_ratio__134648__ .cont_box .box_inner {height:160px;padding:0 5%}
	.img_ratio__134648__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__134648__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__134648__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__134648__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__134648__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__134648__ .cont_box.over_box {display:table}
	.img_ratio__134648__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     134649 : 롤 오버 모션 박스      */
.img_ratio__134649__ {overflow:hidden;height:150px}
.img_ratio__134649__ * {box-sizing:border-box}
.img_ratio__134649__ .img_inner {position:relative;top:0;background:#846e4e;transition:all .5s ease-in-out}
.img_ratio__134649__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__134649__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__134649__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__134649__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__134649__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__134649__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__134649__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__134649__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__134649__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__134649__ .cont_box.over_box {display:none}
.img_ratio__134649__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__134649__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__134649__ {height:200px}
	.img_ratio__134649__ .cont_box .box_inner {height:200px}
	.img_ratio__134649__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__134649__ {height:160px}
	.img_ratio__134649__ .img_inner:hover {top:-160px}
	.img_ratio__134649__ .cont_box .box_inner {height:160px;padding:0 5%}
	.img_ratio__134649__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__134649__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__134649__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__134649__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__134649__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__134649__ .cont_box.over_box {display:table}
	.img_ratio__134649__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     134650 : 롤 오버 모션 박스      */
.img_ratio__134650__ {overflow:hidden;height:150px}
.img_ratio__134650__ * {box-sizing:border-box}
.img_ratio__134650__ .img_inner {position:relative;top:0;background:#1e2836;transition:all .5s ease-in-out}
.img_ratio__134650__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__134650__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__134650__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__134650__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__134650__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__134650__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__134650__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__134650__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__134650__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__134650__ .cont_box.over_box {display:none}
.img_ratio__134650__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__134650__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__134650__ {height:200px}
	.img_ratio__134650__ .cont_box .box_inner {height:200px}
	.img_ratio__134650__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__134650__ {height:160px}
	.img_ratio__134650__ .img_inner:hover {top:-160px}
	.img_ratio__134650__ .cont_box .box_inner {height:160px;padding:0 5%}
	.img_ratio__134650__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__134650__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__134650__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__134650__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__134650__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__134650__ .cont_box.over_box {display:table}
	.img_ratio__134650__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     134651 : 롤 오버 모션 박스      */
.img_ratio__134651__ {overflow:hidden;height:150px}
.img_ratio__134651__ * {box-sizing:border-box}
.img_ratio__134651__ .img_inner {position:relative;top:0;background:#777777;transition:all .5s ease-in-out}
.img_ratio__134651__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__134651__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__134651__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__134651__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__134651__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__134651__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__134651__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__134651__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__134651__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__134651__ .cont_box.over_box {display:none}
.img_ratio__134651__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__134651__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__134651__ {height:200px}
	.img_ratio__134651__ .cont_box .box_inner {height:200px}
	.img_ratio__134651__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__134651__ {height:160px}
	.img_ratio__134651__ .img_inner:hover {top:-160px}
	.img_ratio__134651__ .cont_box .box_inner {height:160px;padding:0 5%}
	.img_ratio__134651__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__134651__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__134651__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__134651__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__134651__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__134651__ .cont_box.over_box {display:table}
	.img_ratio__134651__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     134652 : 롤 오버 모션 박스      */
.img_ratio__134652__ {overflow:hidden;height:150px}
.img_ratio__134652__ * {box-sizing:border-box}
.img_ratio__134652__ .img_inner {position:relative;top:0;background:#bbbbbb;transition:all .5s ease-in-out}
.img_ratio__134652__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__134652__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__134652__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__134652__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__134652__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__134652__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__134652__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__134652__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__134652__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__134652__ .cont_box.over_box {display:none}
.img_ratio__134652__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__134652__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__134652__ {height:200px}
	.img_ratio__134652__ .cont_box .box_inner {height:200px}
	.img_ratio__134652__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__134652__ {height:160px}
	.img_ratio__134652__ .img_inner:hover {top:-160px}
	.img_ratio__134652__ .cont_box .box_inner {height:160px;padding:0 5%}
	.img_ratio__134652__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__134652__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__134652__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__134652__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__134652__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__134652__ .cont_box.over_box {display:table}
	.img_ratio__134652__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/*     134658 : 롤 오버 모션 박스      */
.img_ratio__134658__ {overflow:hidden;height:150px}
.img_ratio__134658__ * {box-sizing:border-box}
.img_ratio__134658__ .img_inner {position:relative;top:0;background:#1e2836;transition:all .5s ease-in-out}
.img_ratio__134658__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__134658__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__134658__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__134658__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__134658__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__134658__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__134658__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__134658__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__134658__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #ffffff;font-size:13px;color:#ffffff;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__134658__ .cont_box.over_box {display:none}
.img_ratio__134658__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__134658__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__134658__ {height:200px}
	.img_ratio__134658__ .cont_box .box_inner {height:200px}
	.img_ratio__134658__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__134658__ {height:160px}
	.img_ratio__134658__ .img_inner:hover {top:-160px}
	.img_ratio__134658__ .cont_box .box_inner {height:160px;padding:0 5%}
	.img_ratio__134658__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__134658__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__134658__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__134658__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__134658__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__134658__ .cont_box.over_box {display:table}
	.img_ratio__134658__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

